/* Главная картинка в новости */
.article-news .news-main-image {
    width: 100%;
    max-height: 100%; 
    /* max-height: 500px;
    object-fit: cover; */
}
/* Источник в фото */
.news-main-image-source {
    padding-top: 5px;
    font-size: 13px;
    color: #5a6f7f;
}
/* Теги в новостях*/
.news-tag {
    display: inline-block;
    font-size: 13px;
}
.news-tag a:hover {
    background: #a6d4f0;
}
.news-tag a {
    display: block;
    padding: 5px 15px;
    background: #e8f2f8;
    color: #5a6f7f;
    transition: all 0.1s linear;
    border-radius: 5px;
}
/* Теги внутри новости */
.article-news .news-tag {
    margin: 10px 0px 0px 10px;
}
/* Тэги в новостях на главной */
.news-scroll .news-tag {
    margin: 0px 0px 0px 10px;
}
/* Медиафайлы внутри новости */
.news-mediafiles {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 10px;
    column-gap: 15px;
}
.news-mediafiles img {
    width: 100%;
}
/* Ограничение размера картинки в новостях */
.article-news>img, .article-news>p>img {
    width: auto;
    max-width: 100%;
}
/* Цвет ссылок в блоке с главой */
.person-link {
    color: #fff !important;
}
/* Новости с прокруткой */
.news-scroll {
    padding: 0px 10px;
}
.news-scroll .title {
    font-size: 22px;
    color: #3b4256;
    display: block;
    margin-bottom: 10px;
}
.news-scroll small {
    font-size: 14px;
    color: #a8b3be;
}
.news-scroll:hover .title {
    color: #0069d9;
}
.news-scroll a {
    vertical-align: top;
}
/* Виджеты с прокруткой */
.widget-scroll {
    padding: 0px 10px;
}
.widget-img img {
    height: auto ;
    width: auto;
}
.widget-links .container{
    max-height: 320px;
}
/* Ссылки на главной */
.list a {
    margin-bottom: 9px;
}
.list a + a {
    margin-top: 0px;
}
/* Новости без картинок в одну колонку */
.news-list-column {
    display: grid;
    grid-template-columns: 1fr ;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
/* Кнопка на карте для перехода */
.more a {
    border: 1px solid #5ab2f7;
    color: #5ab2f7;
    padding: 5px 15px;
    display: inline-block;
    text-align: center;
    background: transparent;
    transition: background,color 0.15s linear;
    text-decoration: none;
    box-sizing: border-box;
    margin-top: 10px;
}
.more a:hover:not([disabled]) {
    background: #5ab2f7;
    color: #fff;
}
/* Картинки в стат контенте */
.static-text img {
    width: auto;
}
/* Главное фото в галерее в статье */
.photos_modal .num {
    margin-left: 0em;
}
.photos_modal .main_pct img {
    object-fit: cover;
    max-width: 640px;
}
/* Фотогалерея на странице */
.gallery .holder > a img {
    height: 100px;
    max-width: 150px;
    object-fit: cover;
}

/* Иконки на соцсети */
.links-block img {
    height: 25px;
    width: 25px;
    margin-top: 30px;
}

@media (min-width: 576px) {
    .links-block img {
        height: 30px;
        width: 30px;
        margin-top: 0px;
    }
}